#!/bin/bash
#PBS -l walltime_min=2:00
#PBS -l walltime_max=10:00
#PBS -r n

set -x

 cd $PBS_O_WORKDIR

 export jobid=`echo $PBS_JOBID | sed -e 's/\./ /g' | awk '{print $1}'`

# echo
# echo '==========================================='
# echo 'Record of solver.inp'
# cat solver.inp
# echo '==========================================='
# echo
 cp solver.inp solver.inp.$jobid
 cp $PBS_JOBNAME $PBS_JOBNAME.$jobid

 echo 'Staring Job'
 date

 pbsyod -size $PBS_O_SIZE $HOME/develop/phasta/phSolver/phSolver/bin/x86_64_linux-pgi/phastaIC.exe-O

 echo 'Job completed'
 date
